[NODES]
Mirrors=0
glass_inside=0
tempneedle=0
____tempneedle_001=0
________tempneedle_002=0
____tempneedle_003=0
________tempneedle_004=0
headlights=0
gauges=0
taillights=0
brakelights=0
what=0
glass_outside=0
E36coupe_hood=0
polySurface485=0
cluster_Mesh=0
headliner_Mesh=0
E36coupe_interior2=0
____E36coupe_interior2_SUB2=0
____E36coupe_interior2_SUB3=0
____E36coupe_interior2_SUB1=0
____E36coupe_interior2_SUB0=0
____rear seats=0
_________$$3DSimED$$__001=0
________rear_seats_007=0
____________rear_seats_008=0
________rear_seats_001_003=0
____________rear_seats_001_004=0
________rear_seats_004_003=0
____________rear_seats_004_004=0
E36coupe_seats=0
____E36coupe_seats_SUB0=0
____M_left_seat=0
____M_left_seat_001=0
____group009=0
____M_right_seat=0
____M_right_seat_001=0
____group007=0
E36coupe_dash2=0
____E36coupe_dash2_SUB0=0
____E36coupe_dash2_SUB1=0
E36coupe_interior1=0
____E36coupe_interior1_SUB0=0
____E36coupe_interior1_SUB1=0
E36coupe_dash1=0
____E36coupe_dash1_SUB1=0
____E36coupe_dash1_SUB2=0
____E36coupe_dash1_SUB3=0
____E36coupe_dash1_SUB4=0
____E36coupe_dash1_SUB0=0
____E36coupe_dash1_SUB5=0
LFinnerdoor=0
____LFinnerdoor_SUB2=0
____LFinnerdoor_SUB1=0
____LFinnerdoor_SUB0=0
RFinnerdoor=0
____RFinnerdoor_SUB1=0
____RFinnerdoor_SUB2=0
____RFinnerdoor_SUB0=0
E36coupe_body=0
____E36coupe_body_SUB10=0
____E36coupe_body_SUB0=0
____E36coupe_body_SUB1=0
____E36coupe_body_SUB7=0
____E36coupe_body_SUB13=0
____E36coupe_body_SUB4=0
____E36coupe_body_SUB3=0
____E36coupe_body_SUB12=0
____E36coupe_body_SUB5=0
________e36coupe_body_sub5_001=0
____E36coupe_body_SUB2=0
____E36coupe_body_SUB9=0
____E36coupe_body_SUB11=0
____E36coupe_body_SUB8=0
________e36coupe_body_sub8_001=0
____blinker_L=0
____blinker_R=0
____E36_BLINKER_L=0
____E36_BLINKER_R=0
____E36_REVERSE=0
polySurface459=0
E36coupe_door_FL=0
____E36coupe_door_FL_SUB1=0
____E36coupe_door_FL_SUB3=0
____E36coupe_door_FL_SUB2=0
____E36coupe_door_FL_SUB0=0
____E36coupe_door_FL_SUB5=0
____E36coupe_door_FL_SUB6=0
____E36coupe_door_FL_SUB4=0
E36coupe_door_FR=0
____E36coupe_door_FR_SUB1=0
____E36coupe_door_FR_SUB3=0
____E36coupe_door_FR_SUB2=0
____E36coupe_door_FR_SUB0=0
____E36coupe_door_FR_SUB5=0
____E36coupe_door_FR_SUB6=0
____E36coupe_door_FR_SUB4=0
E36coupe_fender_FR=0
____E36coupe_fender_FR_SUB0=0
____E36coupe_fender_FR_SUB1=0
E36coupe_fender_FL=0
____E36coupe_fender_FL_SUB0=0
____E36coupe_fender_FL_SUB1=0
E36coupe_bumper_F=0
____E36coupe_bumper_F_SUB1=0
____E36coupe_bumper_F_SUB0=0
E36coupe_grille=0
____E36coupe_grille_SUB1=0
____E36coupe_grille_SUB2=0
____E36coupe_grille_SUB0=0
E36coupe_trunklid=0
____E36coupe_trunklid_SUB0=0
____E36coupe_trunklid_SUB1=0
____E36coupe_trunklid_SUB2=0
E36coupe_bumper_R=0
____E36coupe_bumper_R_SUB1=0
____E36coupe_bumper_R_SUB0=0
polySurface21=0
polySurface12=0
polySurface6=0
polySurface5=0
Hemi=0
ARROW_FUEL=0
____fuelneedle=0
ARROW_SPEED=0
____mphneedle=0
________mphneedle_001=0
________mphneedle_002=0
____________mphneedle_003=0
ARROW_RPM=0
____rpmneedle=0
________mphneedle_001_001=0
____________mphneedle_001_002=0
________mphneedle_002_001=0
____________mphneedle_003_001=0
________________mphneedle_003_002=0
COCKPIT_HR=0
____STEER_HR=0
________MOMO=0
____________MOMO_SUB2=0
____________MOMO_SUB1=0
____________MOMO_SUB0=0
WHEEL_RF=0
____Circle_a001=0
____g_Tyre_RF=0
____Plane_a001=0
____Plane_d001=0
____RIM_BLUR_RF=0
________wheel_blur_rim_LF001=0
____RIM_RF=0
________HDM_a001=0
________Plane_b001=0
________Plane_c001=0
________Plane_e001=0
____HUB_RF=0
____group006=0
WHEEL_LF=0
____RIM_LF=0
________HDM_a=0
________Plane_b=0
________Plane_c=0
________Plane_e=0
____RIM_BLUR_LF=0
________wheel_blur_rim_LF=0
____Plane_d=0
____Plane_a=0
____g_Tyre_LF=0
____Circle_a=0
____HUB_LF=0
SUSP_RF=0
____SUSP_RF=0
SUSP_LF=0
____SUSP_LF=0
WHEEL_RR=0
____Circle_a003=0
____g_Tyre_RR=0
____Plane_a003=0
____Plane_d003=0
____RIM_BLUR_RR=0
________wheel_blur_rim_LF003=0
____RIM_RR=0
________HDM_a003=0
________Plane_b003=0
________Plane_c003=0
________Plane_e003=0
____HUB_RR=0
____group005=0
SUSP_RR=0
____SUSP_RR=0
SUSP_LR=0
____SUSP_LR=0
WHEEL_LR=0
____Circle_a002=0
____g_Tyre_LR=0
____Plane_a002=0
____Plane_d002=0
____RIM_BLUR_LR=0
________wheel_blur_rim_LF002=0
____RIM_LR=0
________HDM_a002=0
________Plane_b002=0
________Plane_c002=0
________Plane_e002=0
____HUB_LR=0
____group003=0
geo_plate=0
front_light04=0
headlight_lenzes_003=0
____headlight_lenzes_004=0
headlight_lenzes_01=0
arrow_light01=0
____arrow_light_001_001=0
________arrow_light_001_002=0
temp_needle01=0
____TEMP_needle_001=0
________TEMP_needle_002=0
____________temp_needle_002_001=0
____________temp_needle_002_002=0
________________temp_needle_002_003=0
warning_handbrake=0
____warning_handbrake_001=0
________warning_handbrake_002=0
warning_light=0
____warning_light_001=0
________warning_light_002=0
warning_fuel=0
____warning_fuel_001=0
________warning_fuel_002=0
warning_engine=0
____warning_engine_001=0
________warning_engine_002=0
warning_l=0
____warning_l_001=0
________warning_l_002=0
warning_r=0
____warning_r_001=0
________warning_r_002=0
warning_highbeam=0
____warning_Highbeam_001=0
________warning_Highbeam_002=0
warning_fog light=0
____warning_Fog Light_001=0
________warning_Fog Light_002=0
arrow_light_001_001_001=0
____arrow_light_001_002_001=0
________arrow_light_001_002_002=0
arrow_light_001_001_002=0
____arrow_light_001_002_003=0
________arrow_light_001_002_004=0
arrow_light_001_001_003=0
____arrow_light_001_002_005=0
________arrow_light_001_002_006=0
m=0
____M_LOGO=0
SLASH=0
m_logo1=0
____SLASH_001=0
________SLASH_002=0
m_logo02=0
____SLASH_003=0
________SLASH_004=0
tempneedle_base=0
____tempneedle_005=0
________tempneedle_006=0
arrow_light_001_001_004=0
____arrow_light_001_002_007=0
________arrow_light_001_002_008=0
hud=0
____hud_001=0
________hud_002=0
oil service light=0
____oil service=0
oil service light(yellow)=0
____oil_light_service_yelow=0
oil service light(red)=0
____oil_light_service_red=0
front_splitter=0
____Front_Splitter_001=0
________Front_Splitter_002=0
e36_angeleyes_l1=0
____e36_angeleyes_l1_001=0
________e36_angeleyes_l1_002=0
e36_angeleyes_l2=0
____e36_angeleyes_l2_001=0
________e36_angeleyes_l2_002=0
e36_angeleyes_r2=0
____e36_angeleyes_r2_001=0
________e36_angeleyes_r2_002=0
e36_angeleyes_r1=0
____e36_angeleyes_r1_001=0
________e36_angeleyes_r1_002=0
e36_rear_wing_custom=0
____e36_rear_wing_custom_001=0
________e36_rear_wing_custom_002=0
single_big_exhaust=0
____single_big_exhaust=0
____toy_suprafast7_98_lod0_exhaustLa_chrome___363_vertices_524_face=0
____toy_suprafast7_98_lod0_exhaustLa_matte_colors___45_vertices_58_=0
